body{

   /* color: var(--black);*/

}



:root{

    --alt-bg: rgb(194 208 218 / 10%);

    --black: #000;

    --color-text: var(--white);

    /*--primary: #000;

    --second: #dccd55;

    --back: #dbfbae;*/

    --tertiary: #d0ddc3;

}



::-webkit-scrollbar , ::-webkit-scrollbar-track{

    width: inherit;

    background-color: var(--alt-bg);

}



::-webkit-scrollbar-thumb{

    background: var(--primary);

}



::selection {

    color: var(--white);

    background: var(--primary);

}



a:hover{

    color: var(--primary);

}



.bg-primary{

    background-color: var(--primary)!important;

    margin: 0;

    padding: 2em 0;

}



.bg-alt{

    background-color: var(--alt-bg);

}



.page .bg-primary h3, .page .bg-primary h2, .page .bg-primary h4, .page .bg-primary p, .page .bg-primary a , .page .bg-primary i , .page .bg-primary li:before , .page .bg-primary li{

    color: var(--white)!important;

}



.btn-primary{

    background-color: var(--primary);

    border:0;

}



.btn-primary:hover{

    background-color: var(--second);

    font-size:1.4em;

    border:0;

}



a.bouton{

    background-color: var(--primary);

    color: var(--white)!important;

    padding: .7em 1.2em;

    margin: .5em auto;

    transition: 0.3s;

    text-transform: uppercase;

    font-weight: 600;

    font-size: 1.3em;

    display: inline-block;

}



a.bouton:hover{

    background-color: var(--second);

    color: var(--white);

    text-decoration: none;

}



a.bouton2{

    background-color: transparent!important;

    color: var(--white);

    border: solid 2px var(--white);

    font-weight: 600!important;

}



a.bouton2:hover{

    background-color: var(--white)!important;

    color: var(--primary)!important;

}



a.bouton3{

    background-color: var(--primary);

    color: var(--white)!important;

    padding: .7em 1.2em;

    margin: 25px auto /*100px*/;

    transition: 0.3s;

    text-transform: uppercase;

    font-weight: 500;

    font-size: 1.1em;

    display: inline-block;

}



a.bouton3:hover{

    background-color: var(--second);

    color: var(--white)!important;

}



.bg-primary a.bouton4{

    background-color: var(--white);

    color: var(--primary)!important;

    padding: .7em 1.2em;

    margin: .5em auto;

    transition: 0.3s;

    text-transform: uppercase;

    font-weight: 600;

    font-size: 1.3em;

    display: inline-block;

}



.bg-primary a.bouton4:hover{

    background-color: var(--second);

    color: var(--white);

}



.bg-second{

    background-color: var(--second)!important;

    margin: 30px 0;

    padding: 2em 0;

}



.bg-light-grey{

    background-color: var(--gris);

    margin: 30px 0;

    padding: 2em 0;

}



.neg {

    margin-top: -250px !important;

    margin-bottom: 9em;

    padding-top: 20px;

}



.neg-list{

    padding-left: 35%;

    padding-right: 15%;

    margin-top: -210px;

}



.neg-steps{

    /*padding-left: 40%;

    padding-right: 10%;*/

    margin-top: -50px;

}



p a , .page .contenu a , .breadcrumb a , .footerlink ul li a{

    color: var(--white);

    font-weight: 600;

    transition:0.3s;

    text-decoration:none;

}



body strong{

    font-weight: 600;

}



p a , .page .contenu a:hover , .breadcrumb a:hover , .footerlink ul li a:hover{

    color: var(--primary);

}



.block-second a{

    color: var(--white);

    font-weight:bolder;

}



.page .contenu .big-title{

    font-size: 2.5em;

}



.page .cta a.link-contact{

    background-color: var(--white);

    color: var(--primary)!important;

    transition: 0.3s;

}



.cta .link-contact:hover{

    background-color: var(--second);

    color: var(--white);

}



.page .catalogues .link-contact{

    background-color: var(--primary);

    color: var(--white);

    transition: 0.3s;

    border: 0;

    font-weight: 500;

}



.page .catalogues .link-contact:hover{

    background-color: var(--second);

    color: var(--white);

    padding:8px 40px;

}



p a:hover , .page .contenu a:hover , .breadcrumb a:hover{

    color: var(--second);

    text-decoration: none;

}



.contenu a.btn-contact{

    color: var(--second);

}



.contenu a.btn-contact:hover{

    color: var(--white);

}



.contenu .bg-primary div a.btn-contact{

    color: var(--second);

}



.contenu .bg-primary a.btn-contact:hover{

    color: var(--white);

}



.tel-inline{

    display: inline-block!important;

}



.accent{

    color: var(--primary);

    display: block;

    font-size: 0.6em;

    font-weight: 400;

}



.accent-s{background-color: var(--second); color: var(--white); padding-left:5px; padding-right:5px;}



.page li, .ancrage li{

    display:block;

}



.ancrage li:before{

    font-size: 1.5em!important;

}



.contenu li:before, .ancrage li:before{

    content:"\f054";

    font-family:"Font Awesome 6 Free";

    font-weight:800;

    margin-right:7px; 

    margin-bottom:5px;

    color: var(--primary);

    font-size:1.2em;

}



.page .breadcrumb{

    margin-bottom:20px;

    background-color: transparent;

    justify-content: center;

    position:relative;

}



.page.partenaires .breadcrumb{

    margin-bottom:-60px; /* 20px */

    background-color: transparent;

    justify-content: left; /* center */

    position:relative;

}



.contenu i{

    font-size:2.5em;

    color: var(--primary);

}



.breadcrumb-item+.breadcrumb-item::before {

    content: ">";

}



.breadcrumb {

    font-size:0.8em;

    margin-top: 30px;

}



.page .contenu p , .page .contenu li{

    color: var(--color-text);

}



.navbar .navbar-nav .nav-item .nav-link{

   /* color: #fff;*/

}



.page .contenu p{text-align: justify;}



.page .contenu h1{

    margin-top:10px;

    font-size:2.2em;

    font-weight:600;

    color:var(--second);

}



.page .contenu h2{

    font-size:1.7em;

    font-weight:800;

    color:var(--primary);

    padding: 10px 0;

    margin: .8em auto;

}



.page .contenu p.intro{

    font-size:1.1em;

    color: #fff;

    font-weight:500;

    border-left: 3px solid var(--second);

    padding:15px 30px 15px 30px;

    text-align: justify;

}



.page .contenu .box-info h3, .page .contenu .box-info a{

    color: var(--white);

    transition: 0.3s;

}



.page .contenu .box-info a:hover{

    color: var(--second);

}



.page .contenu h3{

    font-weight:600;

    font-size:1.5em;

    color:var(--second);

    padding:10px 0;

}



.page .contenu h4{

    font-weight:600;

    font-size:1.2em;

    color:var(--second);

    padding:10px 0;

}



.page .contenu .bg-primary * ,



 .page .contenu .bg-second *{

   color: var(--white);

}



.page .contenu .bg-second li:before{

    color: var(--primary);

}



.page .contenu .bg-primary li:before{

    color: var(--second);

}



.page .contenu .bg-second .maps *{

    color: var(--black)!important;

}



/*.bg-primary , .bg-second{

    margin-left:-15px;

    margin-right:-15px;

}*/



.bg-primary .bouton{

    background-color: var(--second);

}



.bg-primary .bouton:hover , .bg-primary a:hover{

    opacity: 0.5;

    color: var(--white)!important;

}



.box-footer-fluid{

    background-color: var(--second);

}



.bg-second .bouton{

    background-color: var(--primary);

}



.bg-second .bouton:hover{

    background-color: var(--white);

    color: var(--primary);

}



.map , .fournisseurs img{

    -webkit-filter: grayscale(100%);

    -moz-filter: grayscale(100%);

    -ms-filter: grayscale(100%);

    -o-filter: grayscale(100%);

    filter: grayscale(100%);

    transition: 0.3s;

}



.pds li li{

    margin-left:20px;

}



.page .no-page{display:none;}



.footer-ico{

    display: block;

    max-width: 110px !important;

    width:100%;

    filter: none;

    float:none;

}



svg .cls-1{

    fill: var(--white)!important;

}



.page .contenu img.imgrad{

    border-radius: 50px;

    box-shadow: 0px 0px 25px 20px #0000000f;

    /*margin: .8em auto;*/

    height: 100%;

    width: auto;

    object-fit: cover;

}



.page .cta-home{

    display:none;

}



.home .cta-pages{

    display:none;

}



/* MQT START */

.block-banner-img:before {
	background: url(../images/video-before.jpg) no-repeat left bottom/cover;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}

.block-banner-img {
	width: auto;
	max-width: 60%;
	position: relative;
	height: 500px;
	padding-left: 40px;
	padding-bottom: 50px;
}

.block-banner-img video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: relative;
	z-index: 2;
}

a.link-rubrique {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 9;
}

.breadcrumb-item+.breadcrumb-item::before{
    color: var(--white);
}

.breadcrumb-item.active{
    color: var(--primary);
}

/* MQT END */



/*.slick-track{

    margin:auto!important;

}*/



/* CSS AJOUTE FIN */







/* RSPV */



@media (min-width: 1200px) {



    .container {



        max-width: 1340px;



    }



}



@media (max-width: 1200px) {







}



@media (max-width: 1150px) {



.flex-block-encarts h2:first-child{

    writing-mode: inherit;

    transform: none;

    display: block;

    width: 100%;

    text-align: center;

}



}



@media (max-width:991px) {



    .page .contenu img.imgrad{height:inherit;}



    .header .d-flex>div{display: inherit;}



}



@media (max-width:767px) {



    .footer-ico{margin: auto;}



}